@echo off
echo New Pistol/Chaingun ...
vplay /q gun.voc
echo New Rocket ...
vplay /q rocket.voc
echo New Fireball  ...
vplay /q impfball.voc
echo New Explosions ...
vplay /q explosio.voc
echo Here's another pistol sound...
vplay /q gun2.voc
